/*--- css/utility_style_sheet.css ---*/

a:active {outline:none;}
:focus {-moz-outline-style: none; outline:none;}
* html a {noFocusLine: expression(this.onFocus=this.blur()); outline: none;}
::-moz-focus-inner {border:0;padding:0;}

img {border:none;}

.clear {clear:both; height:1px;float:none;}
.floatright {float:right;}
.floatleft {float:left;}

.inline {display:inline;}
.inline-block {display:inline-block;zoom:1;*display:inline;}

.alignleft {text-align: left;}
.alignright {text-align: right;}

textarea {overflow: auto; vertical-align: top;} /* Remove default vertical scrollbar in IE6/7/8/9 */

.semantic, .contextual {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;} /* Visually hidden but available for screenreaders */
.hidden {display: none !important; visibility: hidden;} /* Hide for both screenreaders and browsers */

/*--- css/utility_style_sheet.css ---*/